From: Maytham Alsudany <maytham@debian.org>
Forwarded: not-needed
Description: Disable TestHoverfly
 hoverctl is not packaged in Debian.

--- a/internal/hoverfly/hoverfly_test.go
+++ b/internal/hoverfly/hoverfly_test.go
@@ -74,6 +74,7 @@
 }

 func TestHoverfly(t *testing.T) {
+  t.Skip("hoverctl is not packaged in Debian")
 	hoverfly := newHoverfly()
 	var exitCode int
 	exit = func(code int) {
